data:
  activityKind:
    description: ТРАНСПОРТУВАННЯ ГАЗУ ТРУБОПРОВОДАМИ
    id: 60.30.2
    scheme: КВЕД
  additionalActivityKinds:
  - description: БУДІВНИЦТВО МАГІСТРАЛЬНИХ ТРУБОПРОВОДІВ, ЛІНІЙ ЗВ'ЯЗКУ ТА ЕНЕРГОПОСТАЧАННЯ
    id: 45.21.3
    scheme: КВЕД
  - description: РОЗДРІБНА ТОРГІВЛЯ ПАЛЬНИМ
    id: 50.50.0
    scheme: КВЕД
  - description: ДІЯЛЬНІСТЬ У СФЕРІ ІНЖИНІРИНГУ
    id: 74.20.1
    scheme: КВЕД
  - description: ДІЯЛЬНІСТЬ У СФЕРІ ГЕОДЕЗІЇ, ГІДРОГРАФІЇ ТА ГІДРОМЕТЕОРОЛОГІЇ
    id: 74.20.3
    scheme: КВЕД
  - description: ДІЯЛЬНІСТЬ САНАТОРНО-КУРОРТНИХ ЗАКЛАДІВ
    id: 85.11.3
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01021'
    streetAddress: Україна, 01021, місто Київ, КЛОВСЬКИЙ УЗВІЗ, будинок 9/1
  founders:
  - address:
      countryName: Україна
      postalCode: '01001'
      streetAddress: Україна, 01001, місто Київ, ВУЛИЦЯ БОГДАНА ХМЕЛЬНИЦЬКОГО, будинок
        6
    capital: 6494611600
    code: '20077720'
    name: НАЦІОНАЛЬНА АКЦІОНЕРНА КОМПАНІЯ "НАФТОГАЗ УКРАЇНИ"
    role: 4
    role_text: засновник
  identification:
    id: '30019801'
    legalName: ДОЧІРНЯ КОМПАНІЯ "УКРТРАНСГАЗ" НАЦІОНАЛЬНОЇ АКЦІОНЕРНОЇ КОМПАНІЇ "НАФТОГАЗ
      УКРАЇНИ"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: ДК "УКРТРАНСГАЗ" НАК "НАФТОГАЗ УКРАЇНИ"
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: 125c22499e2e45e69462625b29b69a80.2.1
  sourceDate: '2022-09-27T14:31:59+00:00'
  sourceRequests:
  - req-d9ce4293-33e0-4326-b05a-625ed88e79c7
  version: 2.0.0
